Bug 180932 - Profiler Agent Special Execution Thread 6 is not stopped
Profiler Agent Special Execution Thread 6 is not stopped
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Engine
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-18 13:55 UTC by Tomas Hurka
Modified: 2010-05-26 10:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2010-02-18 13:55:42 UTC
Thread
*** Profiler Agent Special Execution Thread 6
is not stopped when profiled application terminates.
Comment 1 Tomas Hurka 2010-02-18 14:00:06 UTC
Fixed in profiler-main

changeset:   160436:8a307c48143f
user:        Tomas Hurka <thurka@netbeans.org>
date:        Thu Feb 18 21:58:52 2010 +0100
summary:     bugfix #180932, stop separate cmd thread after the connection with the client was closed
Comment 2 Quality Engineering 2010-02-21 22:29:33 UTC
Integrated into 'main-golden', will be available in build *201002220200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/8a307c48143f
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #180932, stop separate cmd thread after the connection with the client was closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo